.version.induc_mech /* version checker */
{
	color: #0000F5;
	background-color: #E372A1;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 686px;
	min-height: 937px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 43px 41px 44px;
}

#u1281-4
{
	z-index: 4;
	width: 666px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	margin-left: 10px;
	position: relative;
}

#u1284-53
{
	z-index: 8;
	width: 686px;
	min-height: 596px;
	background-color: transparent;
	margin-top: 27px;
	position: relative;
}

#u1284-2
{
	font-size: 24px;
	font-weight: bold;
}

#u1284-3
{
	font-size: 24px;
}

#u1284-4,#u1284-13,#u1284-45
{
	font-weight: bold;
}

#u1284-6,#u1284-7,#u1284-9,#u1284-11,#u1284-12,#u1284-15,#u1284-16,#u1284-18,#u1284-20,#u1284-22,#u1284-24,#u1284-26,#u1284-28,#u1284-30,#u1284-31,#u1284-33,#u1284-35,#u1284-37,#u1284-39,#u1284-41,#u1284-43,#u1284-44,#u1284-47,#u1284-48,#u1284-50
{
	font-size: 22px;
}

#u1284-46,#u1284-49
{
	font-weight: normal;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-left: 6px;
	margin-top: 46px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

